GLEWLWYD(1)

NAME
glewlwyd - Glewlwyd OAuth2 authentication server

DESCRIPTION
Glewlwyd OAuth2 authentication server

Version 1.4.0

COPYRIGHT
Copyright 2016-2018 Nicolas Mora <mail@babelouest.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU GENERAL PUBLIC LICENSE License as published by the Free Software Foundation; version 3 of the License.

Command-line options:

-c --config-file=PATH

    Path to configuration file

-p --port=PORT

    Port to listen to

-u --url-prefix=PREFIX

    API URL prefix

-m --log-mode=MODE

    Log Mode console, syslog or file If you want multiple modes, separate them with a comma "," default: console

-l --log-level=LEVEL

    Log level NONE, ERROR, WARNING, INFO, DEBUG default: ERROR

-f --log-file=PATH

    Path for log file if log mode file is specified

-v --version

    Print Glewlwyd's current version

-h --help

    Print this message

SEE ALSO
The full documentation for glewlwyd is maintained as a Texinfo manual. If the info and glewlwyd programs are properly installed at your site, the command

    info glewlwyd

should give you access to the complete manual.